<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Ballade, op. 24</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_66b48202">Arvid O  Vollsnes</persName>
                    <persName role="editor" xml:id="persName_ce7f3c49">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_f52771d5">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_118b18e3">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_0d3914fe">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_65e42122">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Incomplete sketch</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <titlePage label="Heading (p. [2])" xml:id="titlePage_1a6957d0">
                            <p>
                                <rend fontstyle="italic">Capriccio (Ballade) / <rend rend="line-through">Studie</rend> / over en norsk Fjeldmelodi / i Form af Variation</rend>.</p>
                        </titlePage>
                        <physMedium xml:id="physMedium_51257647">The Ms. consists of 4 unpaginated pages in folio format, each with 12 pre-printed staves. Apart from various realizations of the ballad theme, p. [1], the Ms also contains sketches to unidentified piano pieces. After the sixth variation, follows the first 13 bars of a variation which has not been incorporated in the printed edition. The musical text of this incomplete variation was first published in GGA 2 (pp. 233-234). The Ms. is written in ink, contains some corrections and is partially difficult to read.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_bdbb86c2">
                        <annot type="source_description" xml:id="annot_287158ee"/>
                        <annot type="links" xml:id="annot_03f6ea87">
                            <ptr label="" mimetype="" xml:id="ptr_4d242816"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a">incomplete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_5898054f">
                            <identifier label="" xml:id="identifier_b6a460b5"/>
                            <physDesc xml:id="physDesc_58b8e174"/>
                            <physLoc xml:id="physLoc_3941608f">
                                <repository xml:id="repository_8698c9a7">
                                    <corpName xml:id="corpName_082a84ee"/>
                                    <geogName xml:id="geogName_1d5e64a7">Bergen</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7785e036">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_24.pdf" xml:id="ptr_a52993c6"/>
                                </repository>
                                <identifier xml:id="identifier_b28afd9d">bm op.24</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_7ca341fc">
                                <annot type="source_description" xml:id="annot_808650cb"/>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_14dd769f"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_d4343a9a">
                    <identifier label="" xml:id="identifier_27815fb3"/>
                    <titleStmt xml:id="titleStmt_fef34b31">
                        <title xml:id="title_a7733535">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_041c8d4f">
                        <publisher xml:id="publisher_23743369">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_5d5413f2">Leipzig &amp; Berlin</pubPlace>
                        <date isodate="1876-09" xml:id="date_d54b3255">September 1876</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_9ace65e1">
                        <titlePage label="" xml:id="titlePage_ac0dced4">
                            <p>
                                <rend fontstyle="italic">Ballade / in Form von Variationen über eine / norwegische Melodie / für / Pianoforte / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend>. / Op. 24. / Eigenthum des Verlegers. / LEIPZIG &amp; BERLIN, / C. F. PETERS / Fr. Baumgarten, del. ⇔ Lith. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_f6f48b3e">Editions format. Title frame (X3) in brown. Title page, musical text on pp. 2-19, p. [20] empty.</physMedium>
                        <plateNum xml:id="plateNum_79b3c47a">5913</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_8f2ffdfa">
                        <annot type="source_description" xml:id="annot_0f509190">
                            <p>EP 1470.</p>
                        </annot>
                        <annot type="links" xml:id="annot_5aedf9d0">
                            <ptr label="" mimetype="" xml:id="ptr_3a4ca92c"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_2ee716ce">
                        <termList xml:id="termList_fc4eae6e">
                            <term classcode="#DcmContentClass" xml:id="term_987d2df0">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_183b9a22">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_72e2f0ac"/>
                            <term classcode="#DcmScoringClass" xml:id="term_09a4b458"/>
                            <term classcode="#DcmStateClass" xml:id="term_b5f0f91b">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6235aef9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_8b0d156d"/>
                    <componentGrp xml:id="componentGrp_0bcc2dc9">
                        <source analog="frbr:manifestation" label="1" xml:id="source_82391f48">
                            <titleStmt xml:id="titleStmt_015b9b39">
                                <title xml:id="title_53518546">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_b726d9c0">
                                <titlePage label="" xml:id="titlePage_dc21a360">
                                    <p>Such as the first edition until <rend fontstyle="italic">Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_422d009e">Title frame (0) in brown. [ca. 1880]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_ef876c5f">
                            <titleStmt xml:id="titleStmt_2239fa85">
                                <title xml:id="title_786a0131">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_40ba8c98">
                                <titlePage label="" xml:id="titlePage_d49443b2">
                                    <p>Such as 1 until <rend fontstyle="italic">Eigenthum des Verlegers. Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_4023c7d7">Title frame (A) in brown. [1886]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_bbc1ce0b">
                            <titleStmt xml:id="titleStmt_d8a2030c">
                                <title xml:id="title_23e0a37d">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_f4c973ff">
                                <titlePage label="" xml:id="titlePage_bb19d046">
                                    <p>Such as 2.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_8e2d88f6">Red-tinted title frame (B). [1889]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_98833410">
                            <titleStmt xml:id="titleStmt_f5068e0f">
                                <title xml:id="title_0084790b">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_f30c1ab2">
                                <titlePage label="" xml:id="titlePage_6e5f15b2">
                                    <p>Such as 2.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_6c5752c4">Red-tinted title frame (C). [1890]</physMedium>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_7491e7cd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_b4868329"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_2d54f74d">
                    <identifier label="" xml:id="identifier_98ed90ad"/>
                    <titleStmt xml:id="titleStmt_0cc4c0eb">
                        <title xml:id="title_c08182a6">New edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_55d6f0ed">
                        <publisher xml:id="publisher_91993823">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_e879e3ca">Leipzig</pubPlace>
                        <date isodate="1894-03" xml:id="date_9905c764">March 1894</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c03b04f1">
                        <titlePage label="" xml:id="titlePage_50de776a">
                            <p>
                                <rend fontstyle="italic">Ballade / in Form von Variationen über eine / norwegische Melodie / für / Pianoforte / von / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend>. / Op. 24. / Eigenthum des Verlegers. / Entd. Stat. Hall. / 8009. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_d31a82ea">Editions format. Red-tinted title frame. Title page, musical text on pp. 2-19, p. [20] empty.</physMedium>
                        <plateNum xml:id="plateNum_9e5c9540">8009</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f30bbab7">
                        <annot type="source_description" xml:id="annot_2b6b8036">
                            <p>EP 1470.</p>
                        </annot>
                        <annot type="links" xml:id="annot_ad178a0d">
                            <ptr label="" mimetype="" xml:id="ptr_e21fd433"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d55cb9e4">
                        <termList xml:id="termList_ccafa461">
                            <term classcode="#DcmContentClass" xml:id="term_c2ba17d7">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_093b73c2">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_eb7610e2"/>
                            <term classcode="#DcmScoringClass" xml:id="term_046def9f"/>
                            <term classcode="#DcmStateClass" xml:id="term_c499035c">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ae9fe0ec"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_06e1529e"/>
                    <componentGrp xml:id="componentGrp_a6dd0454">
                        <source analog="frbr:manifestation" label="1" xml:id="source_23fc96bd">
                            <titleStmt xml:id="titleStmt_4dd112e7">
                                <title xml:id="title_8ce65cfa">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_71b8acf6">
                                <titlePage label="" xml:id="titlePage_9d74c0c7">
                                    <p>Such as the new edition until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1898]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_5f5794b8">
                            <titleStmt xml:id="titleStmt_611eef39">
                                <title xml:id="title_4e9272e5">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_3a0d80bd">
                                <titlePage label="" xml:id="titlePage_f209abe2">
                                    <p>Such as the new edition until <rend fontstyle="italic">Eigenthum des Verlegers. / Aufführungsrecht vorbehalten. / 8009. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1906]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_1790aa02">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_62d6fdcd"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">24</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Ballade, op. 24</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Ballade, op. 24</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Ballade, op. 24 </title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date enddate="1876" startdate="1875" xml:id="date_f13cccb1">1875/76</date>
                    <geogName xml:id="geogName_5a9a03bc">Bergen</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>This work, that Grieg composed in Bergen in the winter of 1875/76, consists of a theme with 14 variations. Grieg chose the folk melody "Den nordlandske bondestand", to a poem by Kristine Aas, as theme. The melody had been transcribed by L. M. Lindeman in July 1848, after Anders Nilsen Perlesteinsbakken (Modalen, Valdres), and was published ten years later in <rend fontstyle="italic">Ældre og nyere Norske Fjeldmelodier Samlede og Bearbeidede for Pianofore</rend>, vol. 2 no. 14 (Christiania, 1858).</p>
                    <p>On May 3 1876, Abraham wrote to Grieg: "Sehr freue ich mich auf die Klavierballade, [...] ein wirkliches „Eigenthumswerk“ [...]". [I'm really enjoying the Piano ballad, [...] a real “property work”.] With this opus, the closer connection between Grieg and C. F. Peters began.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">202–206</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_d8d9ee6d">
                        <genre xml:id="genre_5b937af1">book</genre>
                        <author xml:id="author_de6c28ec"/>
                        <title level="m" xml:id="title_6829fe68">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_6c0ad4a1"/>
                        <editor xml:id="editor_d7616f8c">Finn Benestad</editor>
                        <editor xml:id="editor_2ab86fc7">Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_1976e144"/>
                        <biblScope unit="issue" xml:id="biblScope_6aa4c607"/>
                        <biblScope unit="page" xml:id="biblScope_206ae5ee">229</biblScope>
                        <imprint xml:id="imprint_5f0d98a7">
                            <date isodate="1993" xml:id="date_f94dd0e6">1993</date>
                            <pubPlace xml:id="pubPlace_37e0f214">Oslo</pubPlace>
                            <publisher xml:id="publisher_446de0b3">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2008070104138" xml:id="ptr_fe7d21e8"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_16bef3ac">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">38, 40-42, 92, 264-265, 538</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">126-128</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_bb35f75c">
                        <genre xml:id="genre_9c736108">book</genre>
                        <author xml:id="author_af605685">Edvard Grieg</author>
                        <title level="m" xml:id="title_65c8c5fd">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_c17d7dad"/>
                        <editor xml:id="editor_91b7c74c">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_b1383e4c">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_d019b20a"/>
                        <biblScope unit="page" xml:id="biblScope_d8386b63">631-632</biblScope>
                        <imprint xml:id="imprint_dece142a">
                            <date isodate="1998" xml:id="date_358cb92e">1998</date>
                            <pubPlace xml:id="pubPlace_7f68cc27">Oslo</pubPlace>
                            <publisher xml:id="publisher_38c7a55e">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_2439c9a6"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">152, 168, 450, 468</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_5b4f591a">
                        <genre xml:id="genre_9ad5c5f9">book</genre>
                        <author xml:id="author_e9badaa7">Hanna de Vries Stavland</author>
                        <title level="m" xml:id="title_ccd50226">Julius Röntgen og Edvard Grieg: Et musikalsk vennskap</title>
                        <title level="s" xml:id="title_acdefc13"/>
                        <editor xml:id="editor_35c44749">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_a005b129"/>
                        <biblScope unit="issue" xml:id="biblScope_363500d4"/>
                        <biblScope unit="page" xml:id="biblScope_be2fe33e">25, 37, 159</biblScope>
                        <imprint xml:id="imprint_66a1f878">
                            <date isodate="1994" xml:id="date_d2b80d69">1994</date>
                            <pubPlace xml:id="pubPlace_9a292951">Bergen</pubPlace>
                            <publisher xml:id="publisher_fd6108cd">Alma Mater</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_8b937a9e"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_9c87f7ea">
                    <annot label="" type="links" xml:id="annot_bc8e128f">
                        <ptr label="GGA vol. 2 (EP 8502, pl. no. 31462)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138018" xml:id="ptr_ca989a3c"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_1874418a">
                        <p>A scholarly-critical edition of op. 24 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 2 (1986), p. 87-104, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_a979f7d7">
                        <term xml:id="term_2a651cc8">Music for one instrument</term>
                        <term xml:id="term_ee3cd44a">Instrumental music</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02">
                            <graphic label="" target="https://c1.staticflickr.com/1/854/28942845187_66d781e405.jpg" targettype="lowres" xml:id="graphic_47c33f44"/>
                            <graphic label="" target="https://c1.staticflickr.com/1/854/28942845187_6a5db936d6_o.png" targettype="hires" xml:id="graphic_116916ed"/>
                        </incip>
                        <key mode="minor" pname="g" xml:id="key_3f068b64"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_bd8ffe2f">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_5a3b269e">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_4acbcae3">343</extent>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_11bfc28a">
                    <resp xml:id="resp_072e10ac">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d7ddbd67">
                    <p xml:id="p_24d274ba"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_3cb7e0b0">
                    <resp xml:id="resp_158aee88">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2e1dfb0e">
                    <p xml:id="p_30cea5c0"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_202N1023E">
                <respStmt xml:id="respStmt_e86425c5">
                    <resp xml:id="resp_5009fd97">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e5851155">
                    <p xml:id="p_1f4c582b"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_a5ad5426">
                <respStmt xml:id="respStmt_99e1cde2">
                    <resp xml:id="resp_301536e3">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_808dd8fc">
                    <p xml:id="p_9a64054d"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-18" xml:id="change_221N10282">
                <respStmt xml:id="respStmt_44fc06f2">
                    <resp xml:id="resp_a19ca514">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1e95645e">
                    <p xml:id="p_4dda3338"/>
                </changeDesc>
            </change>
            <change isodate="2018-08-06" xml:id="change_243N102B8">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-12-03" xml:id="change_372N1045C">
                <respStmt>
                    <resp>arvid</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-13" xml:id="change_377N10464">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_382N1046C">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>